> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Bulk sync Chip catalog entries from Emnify API

> Operacion: Bulk sync Chip catalog entries from Emnify API.



## OpenAPI

````yaml /generated/specs/settings.json post /api/v1/catalogs/chips/sync
openapi: 3.0.0
info:
  title: Raul API - Configuraciones
  description: Catalogos, tipos, plantillas y configuraciones maestras del sistema.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags:
  - name: Catalogs
    description: Catálogos IMEI y Chip
paths:
  /api/v1/catalogs/chips/sync:
    post:
      tags:
        - Catalogs
      summary: Bulk sync Chip catalog entries from Emnify API
      description: 'Operacion: Bulk sync Chip catalog entries from Emnify API.'
      operationId: CatalogsController_syncChipCatalog
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SyncResultResponseDto'
      security:
        - bearerAuth: []
components:
  schemas:
    SyncResultResponseDto:
      type: object
      properties:
        success:
          type: boolean
          description: Whether sync was successful
        created:
          type: number
          description: Number of created items
        updated:
          type: number
          description: Number of updated items
        errors:
          type: number
          description: Number of errors
        message:
          type: string
          description: Result message
      required:
        - success
        - created
        - updated
        - errors
        - message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````